Bug 861369 - Volume tagging group file not included in 1-6 build.
Volume tagging group file not included in 1-6 build.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vijay Bellur
Gowrishankar Rajaiyan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 07:35 EDT by Gowrishankar Rajaiyan
Modified: 2015-08-10 15:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0rhsvirt1-7.el6rhs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:47:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2012-09-28 07:35:29 EDT
Description of problem:


Version-Release number of selected component (if applicable):
glusterfs-server-3.3.0rhsvirt1-6.el6rhs.x86_64

How reproducible:


Steps to Reproduce:
1. Install the latest build.
2. group vol set file missing.
3.
  
Actual results:
# ls -l /var/lib/glusterd/groups/
total 0


Expected results:
should provide group file for volume tagging.

Additional info:
Comment 3 Gowrishankar Rajaiyan 2012-11-19 06:28:26 EST
Verified in,
build: glusterfs-server-3.3.0rhsvirt1-8.el6rhs.x86_64
ISO: RHS-2.0-20121110.0-RHS-x86_64-DVD1.iso

Note You need to log in before you can comment on or make changes to this bug.